@font-face {
   font-family: 'MASQUE__';
   font-display: swap;
   src: url('MASQUE__/font.ttf');
}
@font-face {
   font-family: 'bullpen 3d';
   font-display: swap;
   src: url('bullpen 3d/font.ttf');
}
@font-face {
   font-family: 'RubikMonoOne-Regular';
   font-display: swap;
   src: url('RubikMonoOne-Regular/font.ttf');
}
@font-face {
   font-family: 'Audiowide-Regular';
   font-display: swap;
   src: url('Audiowide-Regular/font.ttf');
}
